Manifest-Version: 1.0
Build-Jdk-Spec: 17
Bundle-Description: Factories, Injection, and Testing library for UIMA
Bundle-DocURL: https://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA uimaFIT: Core
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-SymbolicName: org.apache.uima.fit-core
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 3.6.1
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: 
 org.apache.uima.fit.component;version="3.6.1";uses:="org.apache.uima,or
 g.apache.uima.analysis_component,org.apache.uima.analysis_engine,org.ap
 ache.uima.cas,org.apache.uima.collection,org.apache.uima.fit.descriptor
 ,org.apache.uima.flow,org.apache.uima.jcas,org.apache.uima.resource",
 org.apache.uima.fit.component.initialize;version="3.6.1";uses:="org.apa
 che.uima,org.apache.uima.resource,org.apache.uima.resource.metadata",
 org.apache.uima.fit.descriptor;version="3.6.1";uses:="org.apache.uima.j
 cas.cas,org.apache.uima.resource",
 org.apache.uima.fit.factory;version="3.6.1";uses:="org.apache.uima,org.
 apache.uima.analysis_component,org.apache.uima.analysis_engine,org.apac
 he.uima.analysis_engine.metadata,org.apache.uima.cas,org.apache.uima.co
 llection,org.apache.uima.flow,org.apache.uima.jcas,org.apache.uima.jcas
 .cas,org.apache.uima.jcas.tcas,org.apache.uima.resource,org.apache.uima
 .resource.metadata,org.apache.uima.util",
 org.apache.uima.fit.factory.initializable;version="3.6.1";uses:="org.ap
 ache.uima,org.apache.uima.resource",
 org.apache.uima.fit.factory.locator;version="3.6.1";uses:="org.apache.u
 ima.fit.component,org.apache.uima.fit.descriptor,org.apache.uima.resour
 ce",
 org.apache.uima.fit.internal;version="3.6.1";uses:="org.apache.uima,org
 .apache.uima.analysis_engine,org.apache.uima.fit.component,org.apache.u
 ima.resource,org.apache.uima.resource.impl,org.apache.uima.resource.met
 adata,org.apache.uima.util",
 org.apache.uima.fit.internal.propertyeditors;version="3.6.1";uses:="org
 .springframework.beans",
 org.apache.uima.fit.pipeline;version="3.6.1";uses:="org.apache.uima.ana
 lysis_engine,org.apache.uima.cas,org.apache.uima.collection,org.apache.
 uima.jcas,org.apache.uima.resource,org.apache.uima.resource.metadata",
 org.apache.uima.fit.testing.factory;version="3.6.1";uses:="org.apache.u
 ima.jcas,org.apache.uima.jcas.tcas",
 org.apache.uima.fit.testing.util;version="3.6.1",
 org.apache.uima.fit.util;version="3.6.1";uses:="org.apache.uima.analysi
 s_engine,org.apache.uima.cas,org.apache.uima.cas.text,org.apache.uima.c
 ollection.base_cpm,org.apache.uima.jcas,org.apache.uima.jcas.cas,org.ap
 ache.uima.jcas.tcas,org.apache.uima.resource,org.apache.uima.resource.i
 mpl,org.apache.uima.resource.metadata",
 org.apache.uima.fit.validation;version="3.6.1";uses:="org.apache.uima.c
 as,org.apache.uima.jcas"
Import-Package: 
 org.apache.uima.fit.legacy;resolution:=optional,
 java.beans,
 java.io,
 java.lang,
 java.lang.annotation,
 java.lang.invoke,
 java.lang.reflect,
 java.net,
 java.nio.charset,
 java.util,
 java.util.concurrent.atomic,
 java.util.function,
 java.util.logging,
 java.util.regex,
 java.util.stream,
 javax.naming,
 org.apache.commons.io;version="[1.4,2)",
 org.apache.commons.io.output;version="[1.4,2)",
 org.apache.commons.lang3;version="[3.18,4)",
 org.apache.uima;version="[3.6,4)",
 org.apache.uima.analysis_component;version="[3.6,4)",
 org.apache.uima.analysis_engine;version="[3.6,4)",
 org.apache.uima.analysis_engine.impl;version="[3.6,4)",
 org.apache.uima.analysis_engine.metadata;version="[3.6,4)",
 org.apache.uima.analysis_engine.metadata.impl;version="[3.6,4)",
 org.apache.uima.cas;version="[3.6,4)",
 org.apache.uima.cas.impl;version="[3.6,4)",
 org.apache.uima.cas.text;version="[3.6,4)",
 org.apache.uima.collection;version="[3.6,4)",
 org.apache.uima.collection.base_cpm;version="[3.6,4)",
 org.apache.uima.fit.component;version="[3.6,4)",
 org.apache.uima.fit.component.initialize;version="[3.6,4)",
 org.apache.uima.fit.descriptor;version="[3.6,4)",
 org.apache.uima.fit.factory;version="[3.6,4)",
 org.apache.uima.fit.internal;version="[3.6,4)",
 org.apache.uima.fit.internal.propertyeditors;version="[3.6,4)",
 org.apache.uima.fit.util;version="[3.6,4)",
 org.apache.uima.flow;version="[3.6,4)",
 org.apache.uima.flow.impl;version="[3.6,4)",
 org.apache.uima.impl;version="[3.6,4)",
 org.apache.uima.internal.util;version="[3.6,4)",
 org.apache.uima.jcas;version="[3.6,4)",
 org.apache.uima.jcas.cas;version="[3.6,4)",
 org.apache.uima.jcas.tcas;version="[3.6,4)",
 org.apache.uima.resource;version="[3.6,4)",
 org.apache.uima.resource.impl;version="[3.6,4)",
 org.apache.uima.resource.metadata;version="[3.6,4)",
 org.apache.uima.resource.metadata.impl;version="[3.6,4)",
 org.apache.uima.spi;version="[3.6,4)",
 org.apache.uima.util;version="[3.6,4)",
 org.slf4j;version="[1.7,2)",
 org.springframework.beans,
 org.springframework.beans.propertyeditors,
 org.springframework.core.io,
 org.springframework.core.io.support,
 org.springframework.util,
 org.springframework.validation,
 org.xml.sax
Originally-Created-By: Apache Maven Bundle Plugin 5.1.9
Require-Capability: 
 osgi.extender;filter:="(osgi.extender=osgi.serviceloader.processor)";re
 solution:=optional,
 osgi.serviceloader;filter:="(osgi.serviceloader=org.apache.uima.spi.Typ
 eSystemProvider)";cardinality:=multiple;resolution:=optional,
 osgi.serviceloader;filter:="(osgi.serviceloader=org.apache.uima.spi.Typ
 eSystemDescriptionProvider)";cardinality:=multiple;resolution:=optional
 ,
 osgi.serviceloader;filter:="(osgi.serviceloader=org.apache.uima.spi.Typ
 ePrioritiesProvider)";cardinality:=multiple;resolution:=optional,
 osgi.serviceloader;filter:="(osgi.serviceloader=org.apache.uima.spi.FsI
 ndexCollectionProvider)";cardinality:=multiple;resolution:=optional,
 osgi.serviceloader;filter:="(osgi.serviceloader=org.apache.uima.fit.val
 idation.ValidationCheck)";cardinality:=multiple;resolution:=optional,
 osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=17))"
Tool: Bnd-6.3.1.202206071316
